<!DOCTYPE html>
<html>
	<head>
		<title>HTML - Introduction</title>
	</head>
	<body>
		<!-- Add headings -->
		<h1>Zuitt Coding Bootcamp</h1>
		<h3>Neil Erwin Gopez</h3>
		<!-- Add paragraph -->
		<p>Welcome to Zuitt! In this online boootcmap course you will lear a lot of things. Let's enumerate all the things that will make you a full stack web developer.</p>
		<!-- Add unordered list -->
		<ul>
			<li>Languages</li>
			<!-- Add nested unordered list -->
			<ul>
				<li>HTML</li>
				<li>CSS</li>
				<li>JavaScript</li>
			</ul>
			<li>Frameworks & Libraries</li>
			<!-- Add nested ordered list -->
			<!-- Mini-activity : Create an ordered list of the following items -- Bootstrap, Express, React -->
			<ol>
				<li>Bootstrap</li>
				<li>Express</li>
				<li>React</li>
			</ol>
			<li>Tools</li>
			<!-- Add nested ordered list -->
			<!-- Mini-activity : Create an ordered list of the following items -- Git, GitLab, Sublime Text, Postman -->
			<ol>
				<li>Git</li>
				<li>GitLab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<!-- Mini-activity : Create an unordered list of the following items -- MongoDB, Robo3T -->
				<li>Others</li>
				<ul>
				 	<li>MongoDB</li>
				 	<li>Robo3T</li>
				</ul>
			</ol>
		</ul>
		<!-- Add another paragraph -->
		<p>There is a lotto learn in this bootcamp. It may look overwhelming at the beginning, but it's all worth it when you graduate!</p>
	</body>
</html>